# Class BodyDestroyEvent

Namespace
  Awperative

Assembly
  Awperative.dll

    public sealed record BodyDestroyEvent : IEquatable<BodyDestroyEvent>

Inheritance
  object
  BodyDestroyEvent

Implements
  IEquatable<BodyDestroyEvent>

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.ReferenceEquals(object, object)
  object.ToString()

## Fields

### body

    public readonly Body body

#### Field Value

Body

### scene

    public readonly Scene scene

#### Field Value

Scene